/*===============================
	meinVisual
================================*/
.slider {
    position:relative;
  	z-index: 1;
  	height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}

/*　背景画像設定　*/
.slider-item01 {
    background:url("../img/mainVisual_sp01.jpg");
}
.slider-item02 {
    background:url("../img/mainVisual_sp02.jpg");
}
.slider-item03 {
    background:url("../img/mainVisual_sp03.jpg");
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

.i-text {
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
	font-size: clamp(16px, 1.9vw, 25px);
	text-align: center;
	line-height: 1.7;
	white-space: nowrap;
}
.i-text01 {
    top: 10%;
}
.i-text02 {
    top: 10%;
}
.i-text03 {
    bottom: 30%;
}

.i-text_p {
	position: absolute;
  	z-index: 2;
	left: 50%;
    transform: translateX(-50%);
  	font-size: clamp(25px, 3.9vw, 50px);
  	text-align: center;
	white-space: nowrap;
	line-height: 1.5;
  	letter-spacing: 0.1em;
}

.i-text_p01 {
    top: 20%;
}
.i-text_p02 {
    top: 25%;
}
.i-text_p03 {
    bottom: 13%;
}

.deco {
	font-size: clamp(35px, 5.4vw, 70px);
	color: #99A774;
}


@media (min-width: 1024px) {
	.slider-item01 {
		background:url("../img/mainVisual_pc01.jpg");
	}
	.slider-item02 {
		background:url("../img/mainVisual_pc02.jpg");
	}
	.slider-item03 {
		background:url("../img/mainVisual_pc03.jpg");
	}
	.slider-item {
		width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
		height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
		background-repeat: no-repeat;/*背景画像をリピートしない*/
		background-position: top;/*背景画像の位置を中央に*/
		background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
	}
	
	.i-text {
		left: 75%;
	}
	.i-text01 {
		top: 20%;
	}
	.i-text02 {
		left: 20%;
		top: 35%;
	}
	.i-text03 {
		bottom: 45%;
	}

	.i-text_p {
		left: 75%;
		text-align: left;
	}

	.i-text_p01 {
		top: 40%;
	}
	.i-text_p02 {
		left: 23%;
		top: 50%;
	}
	.i-text_p03 {
		left: 77%;
		bottom: 20%;
	}

}


/* News
   ---------------------------- */
.news {
	padding-top: clamp(40px, 7.5vw, 96px);
    padding-bottom: clamp(40px, 7.5vw, 96px);
}

.news-list{
	max-width: min(90%, 940px);
	margin: 0 auto;
	padding-top: clamp(40px, 5vw, 64px);
  	list-style: none outside;
}
.news-list .item {
  	display: flex;
  	flex-wrap: wrap;
  	flex-wrap: nowrap;
  	text-decoration: none;
  	color: #422900;
  	border-bottom: 1px solid #64542B;
  	padding: 20px 20px;
}
.news-list .item:first-child {
  	border-top: 1px solid #64542B;
}
.news-list .item .date{
  	margin: 0;
  	min-width: 140px;
  	font-size: 16px;
  	color: #64542B;
  	padding: 0 20px 0 0;
}
.news-list .item .category{
  	margin: 0;
  	min-width: 140px;
  	padding: 0 20px 0 0;
}
.news-list .item .category span{
  	background: #99A774;
  	color: #FFF;
  	text-align: center;
  	display: inline-block;
	width: 100px;
  	padding: 5px 20px;
  	font-size: 12px;
  	line-height: 1;
}
.news-list .item .title-text {
  	margin: 0;
  	width: 100%;
}


@media screen and (max-width: 767px){
	.news-list .item {
		flex-wrap: wrap;
	}
	.news-list .item .date{
		min-width: 100px;
	}
	.news-list .item .title{
  		margin-top: 10px;
	}
}


/*===============================
	Merit
================================*/
.merit {
 	padding-top: clamp(40px, 7.5vw, 96px);
	padding-bottom: clamp(40px, 7.5vw, 96px);
}

.merit .flex {
	align-items: center;
	justify-content: center;
	flex-direction: row;
}
.merit .flex:nth-child(odd) {
	background-color: #FFF;
}
.merit .flex:nth-child(even) {
	background-color: #F3E9CC;
}

.merit .box {
	width: 70%;
	text-align: center;
}
/* 見出し */
.merit h3{
	font-size: clamp(17px, 3.28vw, 42px);
}
/* サブ見出し */
.merit .flex p{
	padding-top: 10px;
	font-size: clamp(10px, 1.56vw, 20px);
}
.merit img {
	width: 30%;
}



/* Menu
   ---------------------------- */
.menu {
   	padding-top: clamp(40px, 9.6vw, 124px);
}
.menu .container {
	display: grid;
	gap: 24px;
	padding-top: clamp(40px, 5vw, 64px);
}
.menu .textBox {
	padding: 42px 0;
	text-align: center;
	background-color: #FFF;
}
.menu .text {
	width: min(92%, 400px);
	margin: 0 auto;
	padding-bottom: clamp(30px, 3.9vw, 50px);
	text-align: left;
	line-height: 1.2;
}

@media (min-width: 768px) {
	.menu img {
		width: 50%;
	}
}



/* Information
   ---------------------------- */
.information .container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	margin: 0 20px;
	padding-bottom: clamp(40px, 5vw, 64px);
}

.information .box img:hover {
  	text-decoration: none;
  	background-color: rgba(255, 255, 255, .5);
}

@media (min-width: 768px) {
	.information .container {
		grid-template-columns: repeat(4, 1fr);
		margin: 0 auto;
	}
}


/* shop
   ---------------------------- */
.shop .textBox {
	padding: 42px 0;
	text-align: center;
	background-color: #FFF;
}
.shop .text {
	padding: 0 20px;
	padding-bottom: clamp(30px, 3.9vw, 50px);
	text-align: left;
	line-height: 1.2;
}
.shop .button a {
	margin-bottom: 24px;
}
@media (min-width: 768px) {
	.shop .container  {
		flex-direction: row;
	}
	.shop .container img {
		width: 50%;
	}
}



/* saloninfo
   ---------------------------- */
/* テキスト側 */
.saloinfo-area {
	width: 100%;
	padding: 20px 0;
}
.salo-address {
	display: flex;
	justify-content: space-between;
	align-items: center;
    flex-wrap: wrap;
	margin: 0 20px;
}
.salo-address dt {
	width: 25%;
	margin-bottom: 8px;;
	padding: 5px 0;
	color: #FFF;
	background-color: #99A774;
	text-align: center;
	font-size: clamp(14px, 1.25vw, 16px);
}
.salo-address dd {
	width: 70%;
	font-size: clamp(14px, 1.25vw, 16px);
}

.company-area {
	margin: 20px 20px 0 20px;
	padding: 16px 3px 16px 16px;
	border: solid 1px #64542B;
}
.company-address {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.company-address dt {
	width: 15%;
	margin-bottom: 8px;
	font-size: clamp(12px, 1.09vw, 14px);
}
.company-address dd {
	width: 85%;
	font-size: clamp(12px, 1.09vw, 14px);
}

/* マップ側 */
.map {
  	position: relative;
  	width: 100%;
  	height: 0;
  	padding-top: 75%;
}
.map iframe {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}



@media (min-width: 768px) {
	.saloninfo .container  {
		flex-direction: row;
	}
	.saloinfo-area {
		width: 50%;
		padding: 0;
	}
	.map {
		height: 100%;
	}
	.map-wrap {
	  	width: 50%;
	}
}


/* sns
   ---------------------------- */
/* サブ見出し */
.sns .title {
	display: inline-block;
	position: relative;
	margin-left: 10px;
	padding: .3em .3em .3em 1.3em;
	border-bottom: solid 3px #99A774;
}
.sns .title::after {
	position: absolute;
	content: '';
	bottom: .5em;
	left: .4em;
	width: 12px;
	height: 12px;
	background-color: #422900;
}

.sns .card {
	width: min(91%, 940px);
	margin: 0 auto;
	padding: 20px 0;
	background-color: #FFF;
	box-shadow: 0px 1px 2px rgba(0,0,0,.3);
}
.sns .textbox {
	padding: 0;
	padding-bottom: clamp(30px, 3.9vw, 50px);
	text-align: center;
	line-height: 1.2;
}

.sns .textTop {
	padding: 30px 0 40px;
}

.sns .button a {
	padding: 16px 40px 20px;
	margin-top: 20px;
}

/*　テキスト装飾　*/
.Text {
	margin: 20px 0;
	font-weight: bold;
	font-size: 1.8rem;
}
.Text-Span {
	position: relative;
	z-index: 1;
}
.Text-Span:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0%;
	height: 10px;
	background: rgba(153, 167, 116, .5);
	z-index: -1;
	transition: all 0.8s;
}
.Text-Span.isActive:after {
	width: 100%;
}

.sns .bold {
	padding-top: 20px;
	font-weight: bold;
	font-size: 2rem;
}

/*　三角マーク　*/
.sns .triangle {
  	background-color:#422900;
  	width: 20px;
  	height: 20px;
  	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	margin: 20px auto;
}
/*　LINE-QRコード　*/
.sns img {
	width: 100px;
	margin: 30px auto;
}

/*　Instagram側　*/
.instagram-wrap {
	margin:0 auto;
	max-width: 350px;
}

.fb-wrap {
	margin:0 auto;
	text-align: center;
}

.fb-small {
	font-size: 1.3rem;
	text-align: left;
	width: min(91%, 300px);
	margin: 0 auto;
	padding-top: 5px;
}




@media screen and (max-width: 896px) {
	.instagram-media {
		width: 414px !important;
	  	max-width: 100% !important;
	  	min-width: initial !important;
	}
	.fb-wrap {
	  	max-width: 100% !important;
	  	min-width: initial !important;
	}
}


/* Contact
   ---------------------------- */
.contactBox {
	padding: 100px;
}

table {
	width: 100%;
	max-width: 940px;
    margin: 50px auto;
}

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.field {
  display: block;
  width: 100%;
  height: 45px;
  margin-bottom: 0;
  padding: 0 12px;
  border: 0;
  border-radius: 3px;
  box-shadow: none;
  color: rgba(112, 112, 112, .5);
  font-size: 1em;
  vertical-align: middle;
  line-height: 45px;
  transition: background-color 0.24s ease-in-out;
}
textarea {
  max-width: 100%;
  min-height: 120px;
  line-height: 1.5em;
  padding: 0.5em;
  overflow: auto;
}
@media(max-width:500px) {
    .inquiry td,
    .inquiry th {
        display: block !important;
        width: 100% !important;
        border-top: none !important;
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important
    }

    .inquiry .any,
    .inquiry .haveto {
        font-size: 10px
    }
}
.inquiry th {
    text-align: left;
    font-size: clamp(14px, 1.25vw, 16px);
    color: #422900;
    padding-right: 5px;
    width: 30%;
}
.inquiry td {
    font-size: clamp(14px, 1.25vw, 16px);
}
.entry-content .inquiry tr,
.entry-content table {
    border: solid 1px #d7d7d7
}
.haveto {
    font-size: 7px;
    padding: 5px;
    background: #99A774;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px
}
.any {
    font-size: 7px;
    padding: 5px;
    background: #93c9ff;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px
}
.verticallist .wpcf7-list-item {
    display: block
}
#formbtn {
    display: block;
    padding: 15px;
    width: 350px;
    background: #99A774;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 25px auto 60px;
}
#formbtn:hover {
    background: #fff;
    color: #422900;
}
th {
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px
}
td {
    padding: 12px
}
input,
select,
textarea {
    letter-spacing: 1px;
    margin: 0;
    max-width: 100%;
    resize: none
}

/* contact-Btn */
.contact .wrap {
	padding: 50px 0;
}

.contact-Btn a {
	display: block;
  	position: relative;
  	margin: 0 auto;
  	padding: 16px 0;
  	width: min(92%, 820px);
  	color: #422900;
  	font-size: clamp(16px, 2.3vw, 30px);
	text-align: center;
  	text-decoration: none;
  	background-color: rgba(153, 167, 116, .2);
  	transition: 0.3s;
}
.contact-Btn a::before {
  	content: '';
  	position: absolute;
  	top: -5px;
  	left: -5px;
  	width: calc(100% - 4px);
  	height: calc(100% - 4px);
  	border: 1px solid #99A774;
  	transition: 0.2s;
}
.contact-Btn span {
	font-size: clamp(25px, 3.9vw, 50px);
	padding-right: 5px;
}
.contact-Btn a:hover {
	color: #FFF;
  	text-decoration: none;
  	background-color: #99A774;
}

@media (min-width: 768px) {
	.contact .wrap {
		padding: 150px 0;
	}
}






